# Package org.mariadb.jdbc.export

Interface Summary
Prepare: Prepare packet COM_STMT_PREPARE (see https://mariadb.com/kb/en/com_stmt_prepare/)

Class Summary
ExceptionFactory: Exception factory.

Enum Summary
HaMode: Failover (High-availability) mode
SslMode: SSl requirement

Exception Summary
MaxAllowedPacketException: Dedicate exception when error is due to sending packet with size > to server max_allowed_packet, that would cause server to drop connection